/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
2. [UnoCSS]: allow to override the default border color with css var `--un-default-border-color`
*/

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: var(--un-default-border-color, #e5e7eb); /* 2 */
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
*/

html {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font family by default.
2. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/
:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */
[hidden] {
  display: none;
}


*,::before,::after{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgba(0,0,0,0);--un-ring-shadow:0 0 rgba(0,0,0,0);--un-shadow-inset: ;--un-shadow:0 0 rgba(0,0,0,0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgba(147,197,253,0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}::backdrop{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgba(0,0,0,0);--un-ring-shadow:0 0 rgba(0,0,0,0);--un-shadow-inset: ;--un-shadow:0 0 rgba(0,0,0,0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgba(147,197,253,0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}.container{width:100%;}@media (min-width: 640px){.container{max-width:640px;}}@media (min-width: 768px){.container{max-width:768px;}}@media (min-width: 1024px){.container{max-width:1024px;}}@media (min-width: 1280px){.container{max-width:1280px;}}@media (min-width: 1536px){.container{max-width:1536px;}}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border-width:0;}.absolute{position:absolute;}.fixed{position:fixed;}.relative{position:relative;}.inset-x-0{left:0;right:0;}.bottom-\[-3\.8125rem\]{bottom:-3.8125rem;}.left-\[-2\.9375rem\]{left:-2.9375rem;}.left-0{left:0;}.right-\[-3\.8125rem\]{right:-3.8125rem;}.top-\[-2\.9375rem\]{top:-2.9375rem;}.top-0{top:0;}.z-0{z-index:0;}.z-10{z-index:10;}.z-50{z-index:50;}.grid{display:grid;}.grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr));}.-m-3{margin:-0.75rem;}.m-auto{margin:auto;}.-my-2{margin-top:-0.5rem;margin-bottom:-0.5rem;}.mx-auto{margin-left:auto;margin-right:auto;}.-mr-2{margin-right:-0.5rem;}.mb-\[6\.25rem\]{margin-bottom:6.25rem;}.mb-2{margin-bottom:0.5rem;}.mb-3{margin-bottom:0.75rem;}.mb-4{margin-bottom:1rem;}.mb-5{margin-bottom:1.25rem;}.mb-6{margin-bottom:1.5rem;}.mb-8{margin-bottom:2rem;}.mb-9{margin-bottom:2.25rem;}.ml-12{margin-left:3rem;}.ml-3{margin-left:0.75rem;}.mr-2{margin-right:0.5rem;}.mt-\[-9\.375rem\]{margin-top:-9.375rem;}.mt-6{margin-top:1.5rem;}.mt-auto{margin-top:auto;}.inline-block{display:inline-block;}.hidden{display:none;}.h-\[\.625rem\]{height:.625rem;}.h-\[16\.875rem\]{height:16.875rem;}.h-\[3\.125rem\]{height:3.125rem;}.h-\[3\.75rem\]{height:3.75rem;}.h-\[31\.25rem\]{height:31.25rem;}.h-\[6\.1875rem\]{height:6.1875rem;}.h-\[8\.375rem\]{height:8.375rem;}.h-16{height:4rem;}.h-6{height:1.5rem;}.h-8{height:2rem;}.h-9{height:2.25rem;}.h-full{height:100%;}.max-w-\[14\.75rem\]{max-width:14.75rem;}.max-w-\[16\.6875rem\]{max-width:16.6875rem;}.max-w-\[23\.75rem\]{max-width:23.75rem;}.max-w-\[25rem\]{max-width:25rem;}.max-w-\[33\.125rem\]{max-width:33.125rem;}.max-w-\[34\.625rem\]{max-width:34.625rem;}.max-w-\[35\.375rem\]{max-width:35.375rem;}.max-w-\[35rem\]{max-width:35rem;}.max-w-\[36\.0625rem\]{max-width:36.0625rem;}.max-w-\[37\.5rem\]{max-width:37.5rem;}.max-w-\[43\.8125rem\]{max-width:43.8125rem;}.max-w-\[8\.5625rem\]{max-width:8.5625rem;}.min-h-0{min-height:0;}.w-\[\.8125rem\]{width:.8125rem;}.w-\[10\.125rem\]{width:10.125rem;}.w-\[12\.1875rem\]{width:12.1875rem;}.w-\[16\.1875rem\]{width:16.1875rem;}.w-\[33\.25rem\]{width:33.25rem;}.w-\[6\.875rem\]{width:6.875rem;}.w-\[6rem\]{width:6rem;}.w-\[8\.375rem\]{width:8.375rem;}.w-\[8\.5625rem\]{width:8.5625rem;}.w-6{width:1.5rem;}.w-8{width:2rem;}.w-9{width:2.25rem;}.w-full{width:100%;}.flex{display:flex;}.inline-flex{display:inline-flex;}.flex-1{flex:1 1 0%;}.basis-full{flex-basis:100%;}.flex-row{flex-direction:row;}.flex-col{flex-direction:column;}.flex-col-reverse{flex-direction:column-reverse;}.flex-wrap{flex-wrap:wrap;}.origin-top-right{transform-origin:top right;}.transform{transform:translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z)) rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z)) skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y)) scaleZ(var(--un-scale-z));}.items-center{align-items:center;}.justify-center{justify-content:center;}.justify-between{justify-content:space-between;}.gap-1{gap:0.25rem;}.gap-2{gap:0.5rem;}.gap-3{gap:0.75rem;}.gap-4{gap:1rem;}.gap-5{gap:1.25rem;}.gap-7{gap:1.75rem;}.gap-8{gap:2rem;}.gap-y-8{row-gap:2rem;}.space-x-6>:not([hidden])~:not([hidden]){--un-space-x-reverse:0;margin-left:calc(1.5rem * calc(1 - var(--un-space-x-reverse)));margin-right:calc(1.5rem * var(--un-space-x-reverse));}.divide-y-2>:not([hidden])~:not([hidden]){--un-divide-y-reverse:0;border-top-width:calc(2px * calc(1 - var(--un-divide-y-reverse)));border-bottom-width:calc(2px * var(--un-divide-y-reverse));}.divide-gray-50>:not([hidden])~:not([hidden]){--un-divide-opacity:1;border-color:rgba(249,250,251,var(--un-divide-opacity));}.overflow-hidden{overflow:hidden;}.border-b{border-bottom-width:1px;}.border-t{border-top-width:1px;}.rounded-2xl{border-radius:1rem;}.rounded-full{border-radius:9999px;}.rounded-lg{border-radius:0.5rem;}.rounded-md{border-radius:0.375rem;}.bg-black{--un-bg-opacity:1;background-color:rgba(0,0,0,var(--un-bg-opacity));}.bg-gray-100{--un-bg-opacity:1;background-color:rgba(243,244,246,var(--un-bg-opacity));}.bg-green1{--un-bg-opacity:1;background-color:rgba(220,252,231,var(--un-bg-opacity));}.bg-purple3{--un-bg-opacity:1;background-color:rgba(216,180,254,var(--un-bg-opacity));}.bg-purple4{--un-bg-opacity:1;background-color:rgba(192,132,252,var(--un-bg-opacity));}.bg-white{--un-bg-opacity:1;background-color:rgba(255,255,255,var(--un-bg-opacity));}.dark .dark\:bg-gray-700{--un-bg-opacity:1;background-color:rgba(55,65,81,var(--un-bg-opacity));}.dark .dark\:bg-gray-900{--un-bg-opacity:1;background-color:rgba(17,24,39,var(--un-bg-opacity));}.hover\:bg-black:hover{--un-bg-opacity:1;background-color:rgba(0,0,0,var(--un-bg-opacity));}.hover\:bg-gray-100:hover{--un-bg-opacity:1;background-color:rgba(243,244,246,var(--un-bg-opacity));}.hover\:bg-gray-50:hover{--un-bg-opacity:1;background-color:rgba(249,250,251,var(--un-bg-opacity));}.bg-cover{background-size:cover;}.bg-no-repeat{background-repeat:no-repeat;}.object-cover{object-fit:cover;}.p-2{padding:0.5rem;}.p-3{padding:0.75rem;}.p-5{padding:1.25rem;}.p-8{padding:2rem;}.px-4{padding-left:1rem;padding-right:1rem;}.px-5{padding-left:1.25rem;padding-right:1.25rem;}.px-6{padding-left:1.5rem;padding-right:1.5rem;}.px-8{padding-left:2rem;padding-right:2rem;}.py-10{padding-top:2.5rem;padding-bottom:2.5rem;}.py-20{padding-top:5rem;padding-bottom:5rem;}.py-4{padding-top:1rem;padding-bottom:1rem;}.py-6{padding-top:1.5rem;padding-bottom:1.5rem;}.py-8{padding-top:2rem;padding-bottom:2rem;}.pb-6{padding-bottom:1.5rem;}.pl-4{padding-left:1rem;}.pt-5{padding-top:1.25rem;}.pt-9{padding-top:2.25rem;}.text-center{text-align:center;}.text-left{text-align:left;}.text-\[\.875rem\]{font-size:.875rem;}.text-\[1\.375rem\]{font-size:1.375rem;}.text-\[1\.5rem\]{font-size:1.5rem;}.text-\[1\.625rem\]{font-size:1.625rem;}.text-base{font-size:1rem;line-height:1.5rem;}.text-sm{font-size:0.875rem;line-height:1.25rem;}.text-xl{font-size:1.25rem;line-height:1.75rem;}.text-xs{font-size:0.75rem;line-height:1rem;}.font-black{font-weight:900;}.font-bold{font-weight:700;}.font-medium{font-weight:500;}.font-semibold{font-weight:600;}.leading-\[2\.25rem\]{line-height:2.25rem;}.leading-\[3\.125rem\]{line-height:3.125rem;}.leading-\[3\.75rem\]{line-height:3.75rem;}.uppercase{text-transform:uppercase;}.dark .dark\:text-gray-300{--un-text-opacity:1;color:rgba(209,213,219,var(--un-text-opacity));}.dark .dark\:text-gray-400,.text-gray-400{--un-text-opacity:1;color:rgba(156,163,175,var(--un-text-opacity));}.text-gray-500{--un-text-opacity:1;color:rgba(107,114,128,var(--un-text-opacity));}.text-gray-900{--un-text-opacity:1;color:rgba(17,24,39,var(--un-text-opacity));}.text-green1{--un-text-opacity:1;color:rgba(220,252,231,var(--un-text-opacity));}.text-purple3{--un-text-opacity:1;color:rgba(216,180,254,var(--un-text-opacity));}.text-red{--un-text-opacity:1;color:rgba(248,113,113,var(--un-text-opacity));}.text-white{--un-text-opacity:1;color:rgba(255,255,255,var(--un-text-opacity));}.hover\:text-gray-500:hover{--un-text-opacity:1;color:rgba(107,114,128,var(--un-text-opacity));}.hover\:underline:hover{text-decoration-line:underline;}.bg-blend-multiply{background-blend-mode:multiply;}.shadow-lg{--un-shadow:var(--un-shadow-inset) 0 10px 15px -3px var(--un-shadow-color, rgba(0,0,0,0.1)),var(--un-shadow-inset) 0 4px 6px -4px var(--un-shadow-color, rgba(0,0,0,0.1));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}.outline-none{outline:2px solid transparent;outline-offset:2px;}.focus\:outline-none:focus{outline:2px solid transparent;outline-offset:2px;}.ring-1{--un-ring-width:1px;--un-ring-offset-shadow:var(--un-ring-inset) 0 0 0 var(--un-ring-offset-width) var(--un-ring-offset-color);--un-ring-shadow:var(--un-ring-inset) 0 0 0 calc(var(--un-ring-width) + var(--un-ring-offset-width)) var(--un-ring-color);box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}.focus\:ring-2:focus{--un-ring-width:2px;--un-ring-offset-shadow:var(--un-ring-inset) 0 0 0 var(--un-ring-offset-width) var(--un-ring-offset-color);--un-ring-shadow:var(--un-ring-inset) 0 0 0 calc(var(--un-ring-width) + var(--un-ring-offset-width)) var(--un-ring-color);box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}.ring-black{--un-ring-opacity:1;--un-ring-color:rgba(0,0,0,var(--un-ring-opacity));}.focus\:ring-indigo-500:focus{--un-ring-opacity:1;--un-ring-color:rgba(99,102,241,var(--un-ring-opacity));}.ring-opacity-5{--un-ring-opacity:0.05;}.focus\:ring-inset:focus{--un-ring-inset:inset;}.backdrop-blur-sm{--un-backdrop-blur:blur(4px);-webkit-backdrop-filter:var(--un-backdrop-blur) var(--un-backdrop-brightness) var(--un-backdrop-contrast) var(--un-backdrop-grayscale) var(--un-backdrop-hue-rotate) var(--un-backdrop-invert) var(--un-backdrop-opacity) var(--un-backdrop-saturate) var(--un-backdrop-sepia);backdrop-filter:var(--un-backdrop-blur) var(--un-backdrop-brightness) var(--un-backdrop-contrast) var(--un-backdrop-grayscale) var(--un-backdrop-hue-rotate) var(--un-backdrop-invert) var(--un-backdrop-opacity) var(--un-backdrop-saturate) var(--un-backdrop-sepia);}.transition{transition-property:color,background-color,border-color,outline-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);transition-duration:150ms;}@media (min-width: 640px){.sm\:text-center{text-align:center;}}@media (min-width: 768px){.md\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr));}.md\:grid-cols-6{grid-template-columns:repeat(6,minmax(0,1fr));}.md\:mb-20{margin-bottom:5rem;}.md\:hidden{display:none;}.md\:h-\[51\.25rem\]{height:51.25rem;}.md\:h-20{height:5rem;}.md\:max-w-\[35rem\]{max-width:35rem;}.md\:min-w-\[13\.1875rem\]{min-width:13.1875rem;}.md\:w-\[56\.25rem\]{width:56.25rem;}.md\:flex{display:flex;}.md\:flex-row{flex-direction:row;}.md\:items-center{align-items:center;}.md\:justify-between{justify-content:space-between;}.md\:pt-10{padding-top:2.5rem;}.md\:text-\[1\.125rem\]{font-size:1.125rem;}.md\:text-\[1\.25rem\]{font-size:1.25rem;}.md\:text-\[2\.25rem\]{font-size:2.25rem;}.md\:text-2xl{font-size:1.5rem;line-height:2rem;}.md\:text-base{font-size:1rem;line-height:1.5rem;}.md\:text-lg{font-size:1.125rem;line-height:1.75rem;}.md\:text-xl{font-size:1.25rem;line-height:1.75rem;}.md\:leading-\[3\.1875rem\]{line-height:3.1875rem;}.md\:leading-9{line-height:2.25rem;}}@media (min-width: 1024px){.lg\:right-0{right:0;}.lg\:top-24{top:6rem;}.lg\:mb-\[3\.9375rem\]{margin-bottom:3.9375rem;}.lg\:mb-12{margin-bottom:3rem;}.lg\:mb-14{margin-bottom:3.5rem;}.lg\:mb-5{margin-bottom:1.25rem;}.lg\:max-w-\[22\.9375rem\]{max-width:22.9375rem;}.lg\:max-w-\[24\.75rem\]{max-width:24.75rem;}.lg\:max-w-\[43\.8125rem\]{max-width:43.8125rem;}.lg\:max-w-\[54\.25rem\]{max-width:54.25rem;}.lg\:max-w-max{max-width:max-content;}.lg\:w-\[35\.125rem\]{width:35.125rem;}.lg\:w-\[35\%\]{width:35%;}.lg\:w-\[65\%\]{width:65%;}.lg\:w-1\/2{width:50%;}.lg\:w-1\/3{width:33.3333333333%;}.lg\:w-2\/5{width:40%;}.lg\:w-3\/5{width:60%;}.lg\:flex{display:flex;}.lg\:flex-row{flex-direction:row;}.lg\:gap-\[5\.5rem\]{gap:5.5rem;}.lg\:p-24{padding:6rem;}.lg\:text-\[1\.25rem\]{font-size:1.25rem;}.lg\:text-\[2\.875rem\]{font-size:2.875rem;}.lg\:text-2xl{font-size:1.5rem;line-height:2rem;}.lg\:text-3xl{font-size:1.875rem;line-height:2.25rem;}.lg\:text-4xl{font-size:2.25rem;line-height:2.5rem;}.lg\:text-xl{font-size:1.25rem;line-height:1.75rem;}.lg\:leading-8{line-height:2rem;}}@media (min-width: 1280px){.xl\:mx-0{margin-left:0;margin-right:0;}.xl\:ml-0{margin-left:0;}.xl\:max-w-full{max-width:100%;}.xl\:w-\[40\%\]{width:40%;}.xl\:w-\[60\%\]{width:60%;}.xl\:flex-row{flex-direction:row;}.xl\:pt-32{padding-top:8rem;}.xl\:text-left{text-align:left;}}@media (min-width: 1536px){.\32 xl\:max-w-full{max-width:100%;}.\32 xl\:text-\[2\.5rem\]{font-size:2.5rem;}.\32 xl\:text-\[2\.625rem\]{font-size:2.625rem;}.\32 xl\:text-\[3\.75rem\]{font-size:3.75rem;}.\32 xl\:leading-\[3\.75rem\]{line-height:3.75rem;}.\32 xl\:leading-\[5rem\]{line-height:5rem;}}
